
[General]
AmountGroups=3

[Group0_VertexShaders]
AmountHashes=0

[Group0_PixelShaders]
ShaderHash0=1627934873
ShaderHash1=1398751151
ShaderHash2=3748617996
AmountHashes=3

[Group0]
Name=UI
ToggleKey=1224736768

[Group1_VertexShaders]
AmountHashes=0

[Group1_PixelShaders]
ShaderHash0=931471426
AmountHashes=1

[Group1]
Name=Bloom
ToggleKey=1325400064

[Group2_VertexShaders]
AmountHashes=0

[Group2_PixelShaders]
ShaderHash0=252755350
ShaderHash1=4228591739
ShaderHash2=2189157811
ShaderHash3=818288482
AmountHashes=4

[Group2]
Name=2D Fog, Smoke/Light Bleed
ToggleKey=1342177280
